@media screen and (max-width: 761px) {
.xr_mvp_1 {display: block;}
.xr_mvp_3 {display: none;}
.xr_mvp_2 {display: none;}
.xr_pbd {margin-left: -250px;}
#xr_xr {width: 500px; height: 5492px}
}
@media screen and (min-width: 762px) and (max-width: 1471px) {
.xr_mvp_1 {display: none;}
.xr_mvp_3 {display: block;}
.xr_mvp_2 {display: none;}
.xr_pbd {margin-left: -512px;}
#xr_xr {width: 1024px; height: 1589px}
}
@media screen and (min-width: 1472px) {
.xr_mvp_1 {display: none;}
.xr_mvp_3 {display: none;}
.xr_mvp_2 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 2982px}
}
